# This .properties file was generated by BeanMachine on 01-Aug-97 10:13:43 AM
#
# Translate the words after the equals sign (=)
# The pound sign (#) is a comment marker
#
# Prefixes for keys are as follows:
#
# A = action name
# B = action description
# C = parameter name
# E = event name
# F = event description
# P = property name
# Q = property description
# X = bean category
# Y = bean name
# Z = bean description
#
# Note: action, property, and event names must be translated into unique names.
# For example, two action names or an action name and a property name cannot be translated to the same string.
# Description strings and parameter name strings may be the same if appropriate.
#
# This file MUST NOT have any blank lines in it.
#
YBeanName = Pulsante
ZBeanDescription = Utilizzare Pulsante per visualizzare un comune pulsante a pressione
XBeanCategory = Controlli
#
Adisable = disattiva
Bdisable = Rende disattivato il pulsante
#
Aenable = attiva
Benable = Rende attivo il pulsante
#
Ahide = nascondi
Bhide = Rende invisibile il pulsante
#
Ashow = mostra
Bshow = Rende visibile il pulsante
#
Pbackgroundjava.awt.Color = colore di sfondo
Qbackgroundjava.awt.Color = Il colore di sfondo del pulsante
#
Pfontjava.awt.Font = carattere
Qfontjava.awt.Font = Il carattere dell'etichetta
#
Pforegroundjava.awt.Color = colore di primo piano
Qforegroundjava.awt.Color = Il colore del testo
#
PIBM_connectionsjava.util.Vector = IBM_connections
QIBM_connectionsjava.util.Vector = IBM_connections
#
PIBM_namejava.lang.String = nome
QIBM_namejava.lang.String = Il nome di questa parte all'interno dell'applet
#
PIBM_sizePositionibm.appauthor.IBMLayoutConstraints = dimensioni e posizione
QIBM_sizePositionibm.appauthor.IBMLayoutConstraints = Le dimensioni e la posizione di questa parte
#
Plabeljava.lang.String = etichetta
Qlabeljava.lang.String = Il testo visualizzato sul pulsante
#
Efocus-focusGained = � in evidenza
Ffocus-focusGained = Il pulsante � evidenziato
#
Efocus-focusLost = non � in evidenza
Ffocus-focusLost = Il pulsante non � evidenziato
#
Eaction-actionPerformed = si fa clic
Faction-actionPerformed = Viene fatto clic sul pulsante
#
Emouse-mouseEntered = si avvicina il mouse
Fmouse-mouseEntered = Il cursore del mouse viene posizionato sul pulsante
#
Emouse-mouseExited = si allontana il mouse
Fmouse-mouseExited = Il cursore del mouse viene allontanato dal pulsante
